@charset "UTF-8";
/* CSS Document */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
	
html{
    min-height:100vh;/* make sure it is at least as tall as the viewport */
    position:relative;
}


body { height:100vh;margin:0; padding-top:120px; background-color:#f9f9f9; font-family: Open Sans, Arial;}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ccc !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ccc !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ccc !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ccc !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #ccc !important;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #ccc !important;
}

.content{
  opacity: 1;
  animation: fadeIn 1s ease;
}

.fullscreenDiv {
    background-color: #fff;
	background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgb(248, 246, 215) 59%, rgb(255, 235, 233) 100%);
	/*background-image: url(assets/background-login.jpg);*/
	background-position: top center;
	background-size: cover;
    width: 100%;
    height: auto;
    bottom: 0px;
    top: 0px;
    left: 0;
    position: fixed;
	z-index: 1003;
	overflow:hidden;
}

.headers{
		font-size:10px;
		color:#999;
		text-transform: uppercase;
	}
	


input, textarea, select{
	padding-left:10px;
	color:#999;
	font-size:16px;
	border: solid 1px #ccc;
	height:40px;
	border-radius: 5px;
	background-color:#fff;
}

.inputdp{
	padding-left:10px;
	color:#999;
	font-size:16px;
	border: solid 1px #dedede;
	height:40px;
}

a{
	color:#13a89e !important;
	cursor:pointer;
}
a:hover{
	color:#13a89e;
	text-decoration: underline;
}




.numcount{
		
		font-size:30px;
		color:#EF8B8B;
}

a.sbutton{
	background-color:#13a89e;
	border-radius: 5px;
	padding:8px 20px;
	color:#ffffff !important;
	/*margin-top:20px; margin-bottom:10px;*/
	box-sizing: border-box;
	cursor:pointer;
	display:inline-block;
}

a.disabled_b{
	background-color:#ccc;
}

.scancel{
	background-color:#ffffff;
	border-radius: 5px;
	padding:6px 20px;
	color:#999999 !important;
	margin-top:20px; margin-bottom:10px;
	box-sizing: border-box;
	cursor:pointer;
	display:inline-block;
}

.separator{
	height:1px; background-color:#e6e6e6; width:100%; max-width: 800px; margin-left:auto; margin-right:auto; margin-top:40px; margin-bottom:30px;
}



@keyframes fadeIn{
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}

.sectionbar_title{
		margin-left:7px; font-size:16px; color:#44a290; display: inline-block; padding-bottom:5px;
}

.block{
		background-color:#fff;
		border:solid 1px #e6e6e6;
		padding:20px;
		border-radius: 5px;
		box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.10);
		color:#333;
		font-size:16px;
		height:100%; width:100%;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
}

.block_selectable{
	background-color:#fff;
		border:solid 1px #e6e6e6;
		padding:20px;
		border-radius: 5px;
		box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.10);
		color:#333;
		font-size:16px;
		height:100%; width:100%;
}

.hand {
	cursor:pointer;
}


.noshadow{
	box-shadow: none;
}
	
	.section {
		margin-left:auto;
		margin-right:auto;
		padding-left:15px;
		padding-right:15px;
		width:100%;
		max-width: 900px;
	}
	.section .title{
		font-weight: 700;
		font-size:20px;
	}


.table_list{
		width:100%;
		border:solid 1px #dedede;
	}
.table_list tr:nth-child(even){
  background-color: #f1f1f1;
  color: #666;
}

.table_list_white{
		width:100%;
		border:solid 1px #dedede;
	 	color: #666;
	}

	

/*TABLES*/
.xtable{
  font-size:14px;
  border-collapse: collapse;
  width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
}

.xtable tr{
	border-left:solid 1px #f2f2f2;
	border-right:solid 1px #f2f2f2;
	border-bottom:solid 1px #f2f2f2;
	border-top:solid 1px #f2f2f2;
}

.xtable td, .xtable th {
  padding: 10px;
  cursor:pointer;
  color:#666;
	
}

.xtable tr:first-child th:first-child { border-top-left-radius: 5px; }
.xtable tr:first-child th:last-child { border-top-right-radius: 5px; }

.xtable tr:nth-child(even){background-color: #f2f2f2;}

.xtable tr:hover {background-color: #e6eff2;}

.xtable th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  background-color: #66a1b4;
  color: white;
	
}

a.button_on{ background-color:#13a89e; color:#fff !important; padding:5px 10px; border-radius: 5px;}
	
a.button_off{ background-color:#EBEBEB; color:#999 !important; padding:5px 10px; border-radius: 5px;}